Activity log for bug #953809

Date Who What changed Old value New value Message
2012-03-13 08:26:14 Guillaume Pernot bug added bug
2012-03-13 08:26:14 Guillaume Pernot attachment added search-fails-if-a-user-has-no-name.diff https://bugs.launchpad.net/bugs/953809/+attachment/2861441/+files/search-fails-if-a-user-has-no-name.diff
2012-03-13 09:34:29 Guillaume Pernot attachment added search-fails-if-a-user-has-no-name.diff https://bugs.launchpad.net/horizon/+bug/953809/+attachment/2861679/+files/search-fails-if-a-user-has-no-name.diff
2012-03-13 17:54:08 Mike Perez horizon: status New Confirmed
2012-03-15 05:05:40 OpenStack Infra horizon: status Confirmed In Progress
2012-03-15 05:05:40 OpenStack Infra horizon: assignee Emma Grace Steimann (emmasteimann)
2012-03-15 08:40:54 Devin Carlen tags essex-rc-potential
2012-03-20 21:23:40 Gabriel Hurley horizon: importance Undecided High
2012-03-22 21:39:11 Devin Carlen horizon: milestone essex-rc2
2012-03-22 21:49:08 Devin Carlen tags essex-rc-potential
2012-03-23 22:46:18 OpenStack Infra horizon: status In Progress Fix Committed
2012-04-03 15:54:45 Thierry Carrez horizon: status Fix Committed Fix Released
2012-04-05 09:18:54 Thierry Carrez horizon: milestone essex-rc2 2012.1